# Asterisk Project : Asterisk 12 Application_SayCountPL

Added by wikibot , edited by wikibot on Aug 29, 2013

# SayCountPL()

### Synopsis

Say Polish counting words.

### Description

Polish grammar has some funny rules for counting words. for example 1 zloty, 2 zlote, 5 zlotych. This application will take the words for 1, 2-4 and 5 and decide based on grammar rules which one to use with the number you pass to it.

Example: SayCountPL(zloty,zlote,zlotych,122) will give: zlote

### Syntax

    SayCountPL(word1,word2,word5,number)

##### Arguments

- `word1`
- `word2`
- `word5`
- `number`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown